Subject: Concours SA
From: DUPONT Eliane <[email-masked]>
To: "Télém@c - L.Hamelin"<[email-masked]>, Hamelin Laurence <[email-masked]>
Date: Tue, 29 Apr 2014 08:19:45 +0200

Bonjour Laurence,

Une fois encore, je me permets de faire appel à tes services à propos 
d'un questionnement que j'ai ainsi que mes collègues en DRAC/STAP 57.
Nous avons passé le dernier concours de SA le 18 avril dernier au centre 
des examens à Arcueil. Hier, le Ministère nous a informé de l'annulation 
des épreuves écrites pour un "problème technique".
Pour l'instant, nous ne savons rien de plus, sinon que l'organisation 
pour la nouvelle épreuve est fixée au 24 juin prochain.
Si tu es autorisée à nous informer, peux-tu me dire ce qui s'est 
réellement passé. Notre déception est grande et nos interrogations 
encore plus.
Bien à toi, et j'espère que tu te portes bien. Eliane.

----------------------------------------------------------------------
Merci de nous aider à préserver l'environnement en n'imprimant ce courriel et les documents joints que si nécessaire.